.border-1 { border-bottom:solid 3px #a97e49; }
.border-2 {border-bottom:solid 3px #be9d24;}
.border-3 {border-bottom:solid 3px #e75425;}
.border-4 {border-bottom:solid 3px #dd6d1d;}
.border-5 {border-bottom:solid 3px #231f20;}
.border-6 {border-bottom:solid 3px #9e1e67;}
.border-7 {border-top:solid 1px #000;}
.border-8 {border-bottom:solid 1px #000;}
.border-9 {border-bottom:solid 3px #95a44e;}
.border-10 {border-bottom:solid 3px #5a7b88;}
.border-11 {border-bottom:solid 3px #64403a;}
.border-12 {border-bottom:solid 3px #000;}
.border-13 {border-right:solid 8px #FFF !important;}
.border-14 {border-bottom:solid 3px #d3ac67;}
.clear-left { padding-left:0px !important; }
.margin-left { margin-left:0px; }

.content-2-9 {
    background: #ccc;
    min-height: 260px;
    position: relative;
}
.content-2-9 .project {
    height: 260px;
    overflow: hidden;
    position: relative;
    padding: 0;
}
.content-2-9 .project img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
	left: 0%\0 ;
    top: 0%\0;
    -webkit-transform: translateY(-50%) translateX(-50%);
}


.content-2-9 .project .background-image-holder {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    z-index: 0;
    background-position: 50% 50% !important;
}
.content-2-9 .project .hover-state {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
	overflow:hidden\0;
	z-index:99\0;
    /*background-color: rgba(44, 62, 80, 0.6);*/
    text-align: left;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 1;
    padding: 0 25px;
}
.content-2-9 .project:hover .hover-state {
    opacity: 1;
}
.content-2-9 .project .hover-state h3 {
    font-size: 36px;
    line-height: 16px;
    margin-top: 40px;
    margin-bottom: 8px;
}
.content-2-9 .project .hover-state h3 span {
    font-family: 'MyriadProLight';
}
.content-2-9 .project .hover-state p {
    color: #fff;
}
.content-2-9 .project .hover-state .align-vertical {
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 1;
}
.content-2-9 .project:hover .align-vertical {
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    opacity: 1;
}
.sbsubt {
    font-family: 'MyriadProLight';
    font-size: 24px;
    line-height: 24px;
}



.banner_area1 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/innerbanner1.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area2 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
	height: 400px\0;
    background: url(../images/innovating_banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area4 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/sf-banner.jpg) no-repeat center center;
    background-size: cover;
}


.banner_area3 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/inpresing.jpg) no-repeat center center;
    background-size: cover;
}


.banner_area5 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/review-banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area6 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/preto_banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area7 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/oil_banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area8 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/retail_banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area9 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/media_banner.jpg) no-repeat center center;
    background-size: cover;
}

.banner_area10 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/found-banner.jpg) no-repeat center center;
    background-size: cover;
}
.banner_area2 {
    width: 100%;
    padding: 60px 0;
    margin: 0;
    min-height: 400px;
    background: url(../images/innovating_banner.jpg) no-repeat center center;
    background-size: cover;
}

.ril-ie { margin-top:-500px\0 !important; }
.financial-con { padding-top:60px; padding-bottom:30px;}
.financial-title h2 { text-transform:uppercase; color:#ed1c24; font-size:32px; background-image:url(../images/red_pat2.jpg); background-repeat:no-repeat; background-position:left top; padding-top:15px; padding-bottom:15px;}

.graph-list { width:90%; display:inline-block; margin-right:1.5%; margin-bottom:25px; position: relative; }

.graph-list .graph-title { color:#2e2e2e; text-transform:uppercase; font-size:16px; margin:0px; padding:0px; display:block; padding-bottom:10px;}
.graph-list .cr { text-align:right; color:#a6a6a6;}

.graph-list .krs { color:#042e6f; font-size:40px; font-size:29px\9; float:left;}
.graph-list .krs span.kpt {  letter-spacing: -2px;}
.graph-list .krs span.kptu {letter-spacing: -2px; color:#6a7398; font-size:35px; font-size:29px\9;}
.graph-list .profit-loss { float:right; font-size:16px; color:#795b5b !important; text-transform:uppercase; margin-top: 22px;}
.graph-list .bars { width:100%; color:#4c4d4f; display:inline-block; clear:both;}
.graph-list .bars .no { width:14%; width:13%\9; float:left; font-size:14px;padding:1px 5px; border-bottom:solid 4px #000;   margin-right: 3px;}

.graph-list .bars .percentage-bar { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #fcdabc; width:0%; width:100%/0 !important; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar2 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #f08023; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar3 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #cfe1c2; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar4 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #5ca038; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar5 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #c0adc7; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar6 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #570055; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar7 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #a8d1e5; width:0%; float:left; color: #fff;  margin-bottom: 3px;}
.graph-list .bars .percentage-bar8 { background-color:#FFF; padding:1px 5px; border-bottom:solid 4px #0077a3; width:0%; float:left; color: #fff;  margin-bottom: 3px;}

.graph-list .bars .number { float:right; width:10%; font-size:16px;}
.graph-list table.bottom-area { color:#003a75; font-size:15px; }

.percentage10 { width:10%; background-color:#6f79a8; }
.percentage20 { width:20%; background-color:#6f79a8; }
.percentage30 { width:30%; background-color:#6f79a8; }
.percentage40 { width:40%; background-color:#6f79a8; }
.percentage45 { width:45%; background-color:#6f79a8; }
.percentage50 { width:50%; background-color:#6f79a8; }
.percentage55 { width:55%; background-color:#6f79a8; }
.percentage60 { width:60%; background-color:#6f79a8; }
.percentage65 { width:65%; background-color:#6f79a8; }
.percentage70 { width:70%; background-color:#6f79a8; }
.percentage75 { width:75%; background-color:#6f79a8; }
.percentage80 { width:80%; background-color:#6f79a8; }
.percentage85 { width:85%; background-color:#6f79a8; }
.percentage90 { width:90%; background-color:#6f79a8; }
.percentage100 { width:100%; background-color:#6f79a8; }


.percentage10 { width:10%\0 !important; background-color:#6f79a8; }
.percentage20 { width:20%\0 !important; background-color:#6f79a8; }
.percentage30 { width:30%\0 !important; background-color:#6f79a8; }
.percentage35 { width:35%\0 !important; background-color:#6f79a8; }
.percentage40 { width:40%\0 !important; background-color:#6f79a8; }
.percentage45 { width:45%\0 !important; background-color:#6f79a8; }
.percentage50 { width:50%\0 !important; background-color:#6f79a8; }
.percentage55 { width:55%\0 !important; background-color:#6f79a8; }
.percentage60 { width:60%\0 !important; background-color:#6f79a8; }
.percentage65 { width:65%\0 !important; background-color:#6f79a8; }
.percentage70 { width:70%\0 !important; background-color:#6f79a8; }
.percentage75 { width:75%\0 !important; background-color:#6f79a8; }
.percentage80 { width:80%\0 !important; background-color:#6f79a8; }
.percentage85 { width:85%\0 !important; background-color:#6f79a8; }
.percentage90 { width:90%\0 !important; background-color:#6f79a8; }
.percentage100 { width:100%\0 !important; background-color:#6f79a8; }




.highlight-text { font-size:20px !important; }
.padding-top-bottom { padding-top:15px; padding-bottom:15px; }
.padding-top-clear { padding-top:0px; }
.padding-top-bottom { padding-bottom:0px; } 
.margin-top-bottom { margin:0px; }  
.margin-top-clear { margin-top:0px; }
.top-margin-30 { margin-top:30px; }

.at-glance-list-title { margin-left:10px; margin-right:10px; padding-bottom:10px;}
.infografix3-2 { font-size:16px; }

.at-glance-no-hight { min-height:329px;}
.border-right { border-right:solid 5px #FFF;}
.border-bottom { border-top:solid 2px #FFF;}

.at-glance-no h2 { font-size:26px; margin-bottom:10px;}
.at-glance-no h4 { font-weight:300; font-size:18px; margin:0px;}
.at-glance-no p { margin:6px 0px; line-height: 1.2em; } 

.dsg-no2 h2 { font-size:28px; color:#000; margin-bottom:10px; border-bottom:solid 1px #000;}
.dsg-no20 p { margin:2px 0px; line-height: 1.2em; } 

.dsg-no h2 { font-size:28px; color:#95a44e; margin-bottom:10px; border-bottom:solid 1px #000;}
.dsg-no p { margin:2px 0px; line-height: 1.2em; } 

.found-no { min-height:130px; }
.found-no h2 { font-size:28px; color:#000; margin-bottom:10px; border-bottom:solid 1px #000;}
.found-no p { margin:2px 0px; line-height: 1.2em; color:#000; font-weight:400;} 

.bod img { width:100%; }
.bod-con h5 {margin:3px 0px;}
.bod-con p {margin:3px 0px; padding-bottom:10px;font-size:16px; line-height:1.3em;}

.innovating-bod p { color:#FFF; line-height:1.2em; margin-top:0px; margin-bottom:5px;}

.invest-na h4 {font-size:20px;}

.breadcrumb { padding-top:47px\0; }
.key-ind { min-height:200px;  border-right: solid 6px #FFF; margin-bottom:25px; }
.key-ind p { color:#FFF;  }

.inner-table {    border-bottom: solid 2px #a9a9a9;
  padding-bottom: 5px;
  width: 100px;
  height: 32px;
  margin-bottom: -43px;
  display: inline-block; }
  
  .inner-table2 {    border-bottom: solid 2px #1d8bcc;
  padding-bottom: 5px;
  width: 100px;
  height: 32px;
  margin-bottom: -43px;
  display: inline-block; }

.table-total { color:#1d8bcc !important; font-weight:700 !important; border-bottom: solid 2px #1d8bcc;
  padding-bottom: 5px;
  width: 100px;
  height: 32px;
  margin-bottom: -43px;
  display: inline-block;}

.table-condensed>tbody>tr>td{ padding:8px 10px;}

.table-condensed>tbody>tr>td:nth-child(2) {
  text-align:center !important;
  color:#000;
  font-weight:700;
}



.table-condensed>tbody>tr>td:nth-child(3) {
  text-align: right !important;
  color:#000;
  font-weight:700;
}

.table-condensed>tbody>tr>td:nth-child(4) {
  text-align: right !important;
}

.bold-txt-balance{ font-weight:700;}
.table-btm>tbody>tr>td{ border:none; }
.download_pdf{ padding:0px 10px 10px 10px;}
.download_pdf a{ text-transform:uppercase; }
.downn-pdf-txt{ float:right; margin-bottom:10px; font-size:14px; font-style:italic;}
.qtip-content a{ color:#003e6a; text-decoration:none;}
.swatch{ width:15px; height:15px; margin-top:4px;}
.swatch-1{ background-color:#9352a1;}
.swatch-2{ background-color:#b58ec1;}
.swatch-3{ background-color:#a5488b;}
.swatch-4{ background-color:#bb7caa;}
.swatch-5{ background-color:#970e76;}
.swatch-6{ background-color:#970e76;}
.swatch-7{ background-color:#b58ec1;}
.swatch-8{ background-color:#a5488b;}
.swatch-9{ background-color:#bb7caa;}
.swatch-10{ background-color:#dacbe3;}
.top-pad-over{ padding-top:10px;}

.performance-box{ width:100%;}
.performance-box img{ width:100%;}
.perform-purple-1{ color:#721f5f;}
.perform-purple-2{ color:#a5488b;}
.perform-purple-3{ color:#9352a1;}
.perform-purple-4{ color:#c4a7cf;}

.perform-green-1{ color:#109676;}
.perform-green-2{ color:#8cc63f;}

.brand-circle-pic{ width:100%;}
.brand-circle-pic img{ width:100%;}

.green-lght-box{ padding:20px; background-color:#f0f7e8; }
.purple-lght-box{ padding:20px; background-color:#f0eaf4; }
.red-lght-box{ padding:20px; background-color:#fde9e3;}
.radius-10{-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
.blue-darkest-txt{ color:#003e6a !important;}
.txt-bold {
color: #333;
font-size: 16px;
font-weight: 600;
text-align: left;;
line-height:24px;
}

.download-img img { display:block; width:180px; margin:0 auto !important; }
.carousel-control { height:25px; top:100px !important;}

/* MENU */
.custom-menu { min-width:500px !important;}
.navbar-right .dropdown-menu { right:inherit; }
ul.dropdown-menu:before  { left: 40px !important;   border-bottom: 10px solid #e4e4e4 !important;}
.finan-left { left:-160px !important; }

ul.finan-left:before {  left: 200px !important;}
/*.dropdown-menu a { display:block; padding: 3px 12px !important; color:#101010 !important; font-size: 16px !important; border-bottom:solid 1px #e4e4e4;}
.dropdown-menu a:hover { background-color:#bfa161 !important; color:#FFF !important; }*/
.awards-con {}
.awards-con h5 { color:#f99d1d; border-bottom:solid 3px #f99d1d; padding-bottom:5px; margin-left:5px; margin-right:5px; }
.breadcrumb { padding-left:100px; } 

.site {
  position: relative;
  width: 49px;
  cursor: pointer;
  height: 18px;
  float: right;
    margin-top: 19px;
}

.speech_bubble {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 1;
}

.aicl {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 0;
}
.panel-title > a.collapsed,.panel-title > a, .panel-title > a:hover { background-color:#1d8bcc; }
.panel-title > a.collapsed span { color:#FFF; }


.mobile-hide { display:block !important; }
.mobile-show { display:none !important; }
.next-previous  { margin-top:30px; margin-bottom:20px; }
.table-total h5.blue-darkest-txt { color:#FFF !important; }
h5.graph-title-pad { margin:0px; color:#f08023; }
.graph-title-2 {color:#f08023; font-size:18px; font-weight: 600;}
.graph-title-2 span {color:#003a75; font-size:15px; font-weight: 400;}


.green-text { color:#5ca038 !important }
.blue-text { color:#0077a3 !important }
.pruple-text { color:#570055 !important; }

.company-greybg{ background-color:#dddddf; text-transform:uppercase; padding:8px;}
.com-mar1 {  margin-top: 130px;}
.com-mar2 { margin-top:105px; }

.brand-bottom { border-bottom:solid 1px #000; }

table.brand-table { width:100%; }
table.brand-table tr td {border-spacing: 5px !important; border-bottom:solid 1px #b6b6b6; border-right:solid 5px #FFF; }
table.brand-table tr td.no-bor { border-bottom:none; }
table.brand-table tr td img { margin-right:20px; padding-top:12px !important; padding-bottom:12px !important;}
table.brand-table tr.table-caption td { border-bottom:solid 2px #1d8bcc; border-top:solid 2px #1d8bcc;}

.last-pic { width:1140px; margin:0 auto;}
.last-pic img { width:100%;}
/*------------5 column definition -----------*/



.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  display: inline-block;
  float: none;
  /* text-align: left; */
  margin-right: -4px;
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}
.home-blank { padding-top: 90px; }
.prel{ position:relative;}
.bod_detail{ display:none; position:absolute; top:0px; left:0px;   background-color: #0080c6;
  padding: 8px; z-index:9999 !important;}
  .bod_detail .editContent p, ul.liststyle2 li { color:#FFF; }
  
  .director-description a {
  display: block;
  height: 21px;
  width: 21px;
  position: absolute;
  right: 15px;
  top: 10px;
  overflow: hidden;
  }
  .director-description a img { opacity:1; }
  .bod { cursor:pointer; }

@media (min-width: 768px) {
.col-sm-15 {
	width: 20%;
	float: left;
}


}
@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	float: left;
}
}
@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	float: left;
}
}



@media(min-width:250px) and (max-width:480px)
{
.last-pic { width:320px;}	
.last-pic img { width:100%;}	

.mobile-hide { display:none !important; }
.mobile-show { display:block !important; }
#header-2 .brand-img { float: left !important; margin-left: 10px !important; }
	
	.dropdown br,.nav-item br { display:none; }
	.nav>li { border-bottom:solid 1px #e4e4e4; text-align: center;}
	
	.custom-menu,.dropdown-menu { min-width:100% !important; text-align:center; background-color:#efefef !important;}
	ul.custom-menu li,.dropdown-menu li {border-bottom:solid 1px #e4e4e4;}
	ul.custom-menu li a,.dropdown-menu li a { font-size:16px !important;  display:block;  padding: 3px 0px !important; color:#000 !important;}
	ul.custom-menu li:last-child, ul.dropdown-menu li:last-child {border-bottom:none !important;}
	.nav-item a { font-size:20px !important; }
	.breadcrumb { padding-left:11px; }
	.bannercontent { margin-top:40px; }
	.invest-na { padding:1px 0px; }
	.mobile-left-clear { padding-left:0px; }
	.mobile-right-clear { padding-right:0px; }
	.clear-pad { padding:0px 15px; }
	.clear-left { padding-left:15px;}
	.clear-right { padding-right:15px;}
	.mobile-pad-cler { padding:0px !important; }
	.mobile-bod { text-align:center; padding-left:0px; padding-right:0px; margin-bottom:20px;}
	.mobile-bod img { margin-bottom:10px; }
	.panel-body img,.content-block img { width:100%; }
	.bg-light-choco { margin-bottom:3px; }
	.found-no { min-height:inherit; padding-bottom:10px; }
	.notice-table1 { overflow:scroll; float:none !important; width: 330px; display: block;}
	.table-btm td { display:block; width:100%; }
	
	.banner_area1 {
    min-height: 400px;
    background: url(../images/mobile-invest.jpg) no-repeat center center !important;
}
.banner_area3 {
    min-height: 400px;
    background: url(../images/mobile-inspire.jpg) no-repeat center center !important;
}

	.banner_area9 {
    min-height: 290px !important;
    background: url(../images/mobile-media.jpg) no-repeat center center !important;
}

.banner_area1 h1, .banner_area2 h1, .banner_area3 h1, .banner_area4 h1, .banner_area5 h1, .banner_area6 h1, .banner_area7 h1, .banner_area8 h1, .banner_area9 h1, .banner_area10 h1, h1.pagetitle { font-size:34px !important; }

.site { margin-top: -39px;}

.bannercontent { width:100% !important; }
.content-1-1 { background-image:none !important; background-color:#c0a25c !important; }
.content-1-1 h1 {font-size: 21px !important;}
.bannercontent h3 {font-size: 24px !important;}
.content-block { padding-top:10px; padding-bottom:0px !important;}
.lead { font-size:20px; }
.arr { display:none; }


.cover_container {
    background: #fff url(../images/mobile-cover.jpg) no-repeat center top;
}
.content-2-9 .project { height:238px !important; }
.infografix2 { height:auto; margin-bottom:1%; padding:19px 10px;}
.infografix2 .idesc { line-height:25px; }
.infografix1 { min-height:inherit; height:auto !important; margin-bottom:1%; padding:19px 10px;}
.carousel-control {40px !important;}
.carousel-indicators { display:none; }
.underlined-title { padding-bottom:0px; padding-top:18px; }
.underlined-title hr { margin-bottom:0px; }
.subtitle { padding-bottom:15px; }
.bs_glance h5 { font-size:24px; }
.mobile-nav-bor { border-top:solid 1px #e4e4e4 !important; }
.biggerpadding { padding-left:15px; padding-right:15px; }
.nav-item a h4 { font-size:20px; }
.at-glance-no-hight { margin-bottom:8px; }

.next-previous .container { padding-left:0px; padding-right:0px; }
.key-ind { min-height:inherit; padding:10px; margin-bottom: 6px;}
.img-responsive { margin-bottom:25px; }
.bottom-margin { margin-bottom:10px; }
.top-margin { margin-top:10px; }
img.image-width { width:100%;}

.director-description a { top:200px !important; }

.close { position:absolute !important; z-index: 9999;
  top: 428px !important;
  right: 50px !important;}
.area { margin-top:25px !important; }
.min-height-600px { min-height:inherit; }

}


@media (min-width: 481px) and (max-width:767px){
.last-pic { width:480px;}	
.last-pic img { width:100%;}	
.mobile-hide { display:none !important; }
.mobile-show { display:block !important; }
#header-2 .brand-img { float: left !important; margin-left: 10px !important; }
	
	.dropdown br,.nav-item br { display:none; }
	.nav>li { border-bottom:solid 1px #e4e4e4; text-align: center;}
	
	.custom-menu,.dropdown-menu { min-width:100% !important; text-align:center; background-color:#efefef !important;}
	
	ul.custom-menu li,.dropdown-menu li {border-bottom:solid 1px #e4e4e4;}
	ul.custom-menu li a,.dropdown-menu li a { font-size:16px !important;  display:block;  padding: 3px 0px !important; color:#000 !important;}
	ul.custom-menu li:last-child, ul.dropdown-menu li:last-child {border-bottom:none !important;}
	.nav-item a { font-size:20px !important; }
	.breadcrumb { padding-left:11px; }
	.invest-na { padding:1px 0px; }
	.mobile-left-clear { padding-left:0px; }
	.mobile-right-clear { padding-right:0px; }
	.clear-pad { padding:0px 15px; }
	.clear-left { padding-left:15px;}
	.clear-right { padding-right:15px;}
	.mobile-pad-cler { padding:0px !important; }
	.mobile-bod { text-align:center; padding-left:0px; padding-right:0px; margin-bottom:20px;}
	.mobile-bod img { margin-bottom:10px; }
	.panel-body img,.content-block img { width:100%; }
	.bg-light-choco { margin-bottom:3px; }
	.found-no { min-height:inherit; padding-bottom:10px; }
	.notice-table1 { overflow:scroll; float:none !important; width: 330px; display: block;}
	.table-btm td { display:block; width:100%; }
	
	.banner_area1 {
    min-height: 400px;
    background: url(../images/mobile-invest.jpg) no-repeat center center !important;
}
.banner_area3 {
    min-height: 400px;
    background: url(../images/mobile-inspire.jpg) no-repeat center center !important;
}

	.banner_area9 {
    min-height: 290px !important;
    background: url(../images/mobile-media.jpg) no-repeat center center !important;
}

.banner_area1 h1, .banner_area2 h1, .banner_area3 h1, .banner_area4 h1, .banner_area5 h1, .banner_area6 h1, .banner_area7 h1, .banner_area8 h1, .banner_area9 h1, .banner_area10 h1, h1.pagetitle { font-size:34px !important; }

.site { margin-top: -39px;}

.bannercontent { width:100% !important; padding-top:20px;}
.content-1-1 { background-image:none !important; background-color:#c0a25c !important; }
.content-1-1 h1 {font-size: 21px !important;}
.bannercontent h3 {font-size: 24px !important;}
.content-block { padding-top:10px; padding-bottom:0px !important;}
.lead { font-size:20px; }
.arr { display:none; }


.cover_container {
    background: #fff url(../images/mobile-cover.jpg) no-repeat center top;
}
.content-2-9 .project { height:238px !important; }
.infografix2 { height:auto; margin-bottom:1%; padding:19px 10px;}
.infografix2 .idesc { line-height:25px; }
.infografix1 { min-height:inherit; height:auto !important; margin-bottom:1%; padding:19px 10px;}
.carousel-control {40px !important;}
.carousel-indicators { display:none; }
.underlined-title { padding-bottom:0px; padding-top:18px; }
.underlined-title hr { margin-bottom:0px; }
.subtitle { padding-bottom:15px; }
.bs_glance h5 { font-size:24px; }
.mobile-nav-bor { border-top:solid 1px #e4e4e4 !important; }
.biggerpadding { padding-left:15px; padding-right:15px; }
.nav-item a h4 { font-size:20px; }
.at-glance-no-hight { margin-bottom:8px; }

.next-previous .container { padding-left:0px; padding-right:0px; }
.key-ind { min-height:inherit; padding:10px; margin-bottom: 6px;}
.img-responsive { margin-bottom:25px; }
.bottom-margin { margin-bottom:10px; }
.top-margin { margin-top:10px; }
img.image-width { width:100%;}

.director-description a { top:200px !important; }

.close { position:absolute !important; z-index: 9999;
  top: 782px !important;
  right: 50px !important;}
.area { margin-top:25px !important; }
}

@media(min-width:768px) and (max-width:991px) {
.last-pic { width:767px;}	
.last-pic img { width:100%;}	
.mobile-hide { display:none; }
.mobile-show { display:block; }

/* MENU */

/*.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	margin-top: 0px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin-top: 131px !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #199963;
}
.navbar-nav > li {
	float: none;
	border-bottom: 1px solid #e4e4e4;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.navbar-collapse.collapse.in {
	display: block!important;
}
.collapsing {
	overflow: hidden!important;
}
.navbar-header:before {
}
.navbar-toggle {
	position: absolute;
	float: none;
  right: 4px;
  top: 7px;
    border-color: #199963 !important;
  }
.container-1280-inner {
	width: 100%;
	left: auto;
	margin-left: auto;
}*/
	
	
	
	
	.finan-left { left:0px !important }
	.nav-item a { font-size:20px !important; }
	.breadcrumb { padding-left:11px; }
	.invest-na { padding:1px 0px; }
	.mobile-left-clear { padding-left:0px; }
	.mobile-right-clear { padding-right:0px; }
	.clear-pad { padding:0px 15px; }
	.clear-left { padding-left:15px;}
	.clear-right { padding-right:15px;}
	.mobile-pad-cler { padding:0px !important; }
	.mobile-bod { text-align:center; padding-left:0px; padding-right:0px; margin-bottom:20px;}
	.mobile-bod img { margin-bottom:10px; }
	.panel-body img,.content-block img { width:100%; }
	.bg-light-choco { margin-bottom:3px; }
	.found-no { min-height:inherit; padding-bottom:10px; }
	.notice-table1 { overflow:scroll; float:none !important; width: 100%; display: block;}
	.table-btm td { display:block; width:100%; }
	
/*	.banner_area1 {
    min-height: 400px;
    background: url(../images/mobile-invest.jpg) no-repeat center center !important;
}
.banner_area3 {
    min-height: 400px;
    background: url(../images/mobile-inspire.jpg) no-repeat center center !important;
}

	.banner_area9 {
    min-height: 290px !important;
    background: url(../images/mobile-media.jpg) no-repeat center center !important;
}*/

.banner_area1 h1, .banner_area2 h1, .banner_area3 h1, .banner_area4 h1, .banner_area5 h1, .banner_area6 h1, .banner_area7 h1, .banner_area8 h1, .banner_area9 h1, .banner_area10 h1, h1.pagetitle { font-size:34px !important; }

.site { margin-top: -39px;}
.content-1-1 h1 { padding-top:90px; }
.bannercontent h3 {font-size: 24px !important;}
.content-block { padding-top:10px; padding-bottom:0px !important;}
.arr { display:none; }


.cover_container {
    background: #fff url(../images/tab_cover.jpg) no-repeat center top; min-height:1000px;
}
.content-2-9 .project { height:238px !important; }

.infografix2 { width:95%; height:auto; margin:0 auto; margin-bottom:1%; padding:19px 10px;}
.infografix2 .idesc { line-height:25px; }
.infografix1 { min-height:inherit; height:auto !important; margin-bottom:1%; padding:19px 10px;}
.carousel-control {40px !important;}
.carousel-indicators { display:none; }
.underlined-title { padding-bottom:0px; padding-top:18px; }
.underlined-title hr { margin-bottom:0px; }
.subtitle { padding-bottom:15px; }
.bs_glance h5 { font-size:24px; }
.mobile-nav-bor { border-top:solid 1px #e4e4e4 !important; }
.biggerpadding { padding-left:15px; padding-right:15px; }
.nav-item a h4 { font-size:20px; }
.at-glance-no-hight { margin-bottom:8px; }

.next-previous .container { padding-left:0px; padding-right:0px; }
.key-ind { min-height:inherit; padding:10px; margin-bottom: 6px;}
.img-responsive { margin-bottom:25px; }
.bottom-margin { margin-bottom:10px; }
.top-margin { margin-top:10px; }
img.image-width { width:100%;}

.director-description a { top:200px !important; }


.close { position:absolute !important; z-index: 9999;
  top: 782px !important;
  right: 50px !important;}
.area { margin-top:25px !important; }
}

@media(min-width:769px) and (max-width:1024px) {
.content-1-1 h1 { font-size:33px; }
.infografix1 .ivalue { font-size:30px; }
.key-ind {  min-height: 227px;}
.innovating-bod p { padding-left:15px; }
.breadcrumb { padding-left:30px; }
.found-no { min-height:150px; }
}
